<!DOCTYPE html>
<html>
<head>
    <title>Hello Services</title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
</head>
<body style="padding: 0">
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item active">
                <a class="nav-link" href="/e-commerce/hello/all">Hello World</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/e-commerce/clients">Clients list</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" href="/e-commerce/produits">Products list</a>
            </li>
        </ul>
    </div>
</nav>

<h1 style="padding: 30px ">Hello Service </h1>

<table class="table">
    <thead>
    <tr>
        <th scope="col">Service</th>
        <th scope="col">Adresse</th>
        <th scope="col">Status</th>
        <th scope="col">Response</th>
        <th scope="col">Time</th>
    </tr>
    </thead>
    <tbody>
    <% for(var i=0;  i < services.length; i++) {%>
    <tr>
        <th scope="row">
            <%=services[i].name%>
        </th>
        <td>
            <%=services[i].url%>
        </td>
        <td>
            <%=services[i].status%>
        </td>
        <td>
            <%=services[i].data%>
        </td>
        <td>
            <%=services[i].time%> ms
        </td>
    </tr>
    <%}%>
    </tbody>
</table>

</body>
</html>